ThreatPress

WordPress Vulnerabilities Database

Back

WordPress fMoblog Plugin 2.1 - SQL Injection Vulnerability

Product
fMoblog
Description
SQL injection vulnerability found in fmoblog.php. An attacker can execute arbitrary SQL commands via the id parameter to index.php.
Solution
Upgrade plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
Exploit-DB
CVE
Name CVE-2009-0968
Versions
Affected In <= 2.1
Fixed In 2.2
Disclosure date
2009-03-17
Credits
strange kevin